# ninja log v5
0	643	1753153615217845141	CMakeFiles/security_checks.dir/security_checks.cpp.o	3d3d9641157d08aa
644	1010	1753153615528780610	/home/wan/Documents/absenku/UNDIP/mobile_f3/build/app/intermediates/cxx/Debug/6a3o15v3/obj/armeabi-v7a/libsecurity_checks.so	bcbb3cef166f341d
1	567	1753156470474044654	/home/wan/Documents/absenku/UNDIP/mobile_f3/build/app/intermediates/cxx/Debug/6a3o15v3/obj/armeabi-v7a/libsecurity_checks.so	bcbb3cef166f341d
